ニュース

2014/05/02
ワンクリックインストール対象プログラム「WordPress」における最新版(3.9)への対応のお知らせ

平素は当サービスをご利用いただき、誠にありがとうございます。

この度シックスコアでは、新規にインストールする「WordPress」において、
最新版(2014年5月2日時点)の「WordPress3.9 日本語版」に対応しました。


なお、すでに設置済みのWordPressに対する自動的なアップデートはされませんので、
旧バージョンのWordPressをご利用のお客様は
個別に最新版へのアップデートを行っていただきますようお願いいたします。


■WordPress3.9について

 WordPress3.9 では、ブログ等の記事を作成する際に利用する
 ビジュアルエディターの高速化や利便性の向上に加え、
 画像のアップロードや編集においても利便性が向上されました。
 
 是非、この機会にWordPress3.9のご利用を検討ください。


■旧バージョンからのアップデートについて

 WordPressの管理ページ(ダッシュボード)より3.9へのアップデートが可能です。
 サーバー管理ツール上からは行えませんのでご注意ください。
 
 ※WordPress3.7系より「自動バックグラウンド更新機能」が実装されましたが、
  本機能ではマイナーバージョンのアップデートのみが自動で行われます。
  
  そのため、例えば WorddPress 3.8 から 3.8.1 へのアップデートは自動的に行われますが、
  WordPress 3.8系 から 3.9系 などへのメジャーアップデートには原則対応しておりません。


※アップデートの前に必ず【現在のデータのバックアップ】をとった上で
 アップデートを行ってください。

※旧バージョンのプログラムを利用し続けるとプログラムの脆弱性を突かれ、
 不正アクセスの対象となる場合がございます。
 セキュリティ上の観点から最新版のプログラムをご利用になりますようお願いいたします。


弊社では、今後もお客様により満足していただけるよう、サービス強化に注力して参ります。
今後ともどうぞよろしくお願い申し上げます。

ニュース一覧に戻る

公式アカウント

シックスコア公式ツイッターアカウント エックスサーバー公式Facebookページ

各種パートナー

シックスコアをご紹介いただく、ビジネスパートナーを募集しています。

ビジネスパートナー

シックスコアでは、アフィリエイトパートナーを募集しています。

アフィリエイトバナー

セキュリティ

関連リンク

エックスサーバー株式会社 採用サイト
エックスサーバー社長ブログ
JCB法人カード